using System.ComponentModel;
using DevExpress.ExpressApp.Templates;

namespace Nuvolar.Module.Web.CSharp.BusinessObjects.Interface
{
    public interface IModelMemberExtender
    {
        [Category("Behavior")]
        [DefaultValue(true)]
        bool ImmediatePostData { get; set; }
    }
}
